# std::__is_location_invariant< _Simple_type_wrapper< _Tp > > Struct Template Reference

Inheritance diagram for std::__is_location_invariant< _Simple_type_wrapper< _Tp > >:

## Detailed Description

### template<typename _Tp>
struct std::__is_location_invariant< _Simple_type_wrapper< _Tp > >

Definition at line 1441 of file tr1_impl/functional.

The documentation for this struct was generated from the following file:

- tr1_impl/functional